window.Pusher = require('pusher-js');

import Echo from "laravel-echo"

window.Echo = new Echo({
    broadcaster: 'pusher',
    key: 'cyca',
    cluster: 'mt1',
    forceTLS: false,
    disableStats: true,
    wsHost: window.location.hostname,
    wsPort: 6001
});
